[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Built 2.6.8 kernel without ext3 bug and working qlogic driver

* Uwe Schindler wrote:
> At 01:03 08.01.2005, Norbert Tretkowski wrote:
>> It contains both drivers, but I think we'll change the driver from
>> qlogicisp to qla1280 with the next initrd-tools upload.
> I did not download your kernel-image, but in your description you
> wrote that qlogicisp is removed, and support for 1020/1040 in
> qla1280 activated. 

You catched an outdated package... currently there are qla1280 and
qlogicisp enabled in svn.


> This works for all kernels (2.4 and 2.6). But then you have to
> definitely disable qlogicisp.

I'm thinking about enabling qla1280 for qla1040 contollers only on
alpha running a 2.6 kernel.


Reply to: